prefix=/dev/desktop32/i
exec_prefix=/dev/desktop32/i
libdir=/dev/desktop32/i/lib
sharedlibdir=/dev/desktop32/i/lib
includedir=/dev/desktop32/i/include

Name: zlib
Description: zlib compression library
Version: 1.2.7

Requires:
Libs: -L -L -lz
Cflags: -I
